Source: python-azure-devtools
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nicolas Dandrimont <olasd@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-configargparse,
               python3-git,
               python3-github,
               python3-pytest,
               python3-requests,
               python3-setuptools,
               python3-vcr
Standards-Version: 4.6.0
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-azure-devtools
Vcs-Git: https://salsa.debian.org/python-team/packages/python-azure-devtools.git
Homepage: https://github.com/Azure/azure-python-devtools

Package: python3-azure-devtools
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Suggests: ${python3:Suggests}
Description: Microsoft Azure Development Tools for Python 3.x
 This package contains tools to aid in developing Python-based Azure code.
 Currently it includes scenario_tests, a testing framework to handle much of
 the busywork associated with testing code that interacts with Azure.
